package com.eactive.eai.adapter.socket2.protocol.dynamicoffset;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class DynamicOffsetHandler extends ProtocolHandler {
	public DynamicOffsetHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
